<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--8A098711BB324335A19833286BDB093D--><AD_MODULE>
<!--8A098711BB324335A19833286BDB093D-->  <AD_MODULE_ID><![CDATA[8A098711BB324335A19833286BDB093D]]></AD_MODULE_ID>
<!--8A098711BB324335A19833286BDB093D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8A098711BB324335A19833286BDB093D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8A098711BB324335A19833286BDB093D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8A098711BB324335A19833286BDB093D-->  <NAME><![CDATA[Apache External Connection Pool]]></NAME>
<!--8A098711BB324335A19833286BDB093D-->  <VERSION><![CDATA[1.0.211900]]></VERSION>
<!--8A098711BB324335A19833286BDB093D-->  <DESCRIPTION><![CDATA[Apache External Connection Pool]]></DESCRIPTION>
<!--8A098711BB324335A19833286BDB093D-->  <HELP><![CDATA[This module implements the Apache JDBC Connection Pool (http://wiki.openbravo.com/wiki/Modules:Apache_JDBC_Connection_Pool).]]></HELP>
<!--8A098711BB324335A19833286BDB093D-->  <TYPE><![CDATA[M]]></TYPE>
<!--8A098711BB324335A19833286BDB093D-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--8A098711BB324335A19833286BDB093D-->  <JAVAPACKAGE><![CDATA[org.openbravo.apachejdbcconnectionpool]]></JAVAPACKAGE>
<!--8A098711BB324335A19833286BDB093D-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--8A098711BB324335A19833286BDB093D-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--8A098711BB324335A19833286BDB093D-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--8A098711BB324335A19833286BDB093D-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--8A098711BB324335A19833286BDB093D-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--8A098711BB324335A19833286BDB093D-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--8A098711BB324335A19833286BDB093D-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--8A098711BB324335A19833286BDB093D-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--8A098711BB324335A19833286BDB093D--></AD_MODULE>

</data>
